ros-melodic-lpg-planner (2.1.21-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Wed, 19 Aug 2020 00:00:00 -0000

ros-melodic-lpg-planner (2.1.20-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Fri, 07 Aug 2020 00:00:00 -0000

ros-melodic-lpg-planner (2.1.19-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Tue, 21 Jul 2020 00:00:00 -0000

ros-melodic-lpg-planner (2.1.18-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Mon, 20 Jul 2020 00:00:00 -0000

ros-melodic-lpg-planner (2.1.17-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Thu, 16 Apr 2020 00:00:00 -0000

ros-melodic-lpg-planner (2.1.16-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Thu, 16 Apr 2020 00:00:00 -0000

ros-melodic-lpg-planner (2.1.15-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Thu, 12 Dec 2019 00:00:00 -0000

ros-melodic-lpg-planner (2.1.14-3stretch) stretch; urgency=high

  * add website to package.xml (#175 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/175>), closes #174 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/174>
  * Contributors: Kei Okada

 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Thu, 21 Nov 2019 00:00:00 -0000

ros-melodic-lpg-planner (2.1.13-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Wed, 10 Jul 2019 00:00:00 -0000

ros-melodic-lpg-planner (2.1.12-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Sat, 25 May 2019 00:00:00 -0000

ros-melodic-lpg-planner (2.1.11-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Wed, 29 Aug 2018 00:00:00 -0000

ros-melodic-lpg-planner (2.1.10-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Wed, 25 Apr 2018 00:00:00 -0000

ros-melodic-lpg-planner (2.1.9-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Tue, 24 Apr 2018 00:00:00 -0000

ros-melodic-lpg-planner (2.1.8-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Tue, 17 Apr 2018 00:00:00 -0000

ros-melodic-lpg-planner (2.1.7-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Mon, 09 Apr 2018 00:00:00 -0000

ros-melodic-lpg-planner (2.1.6-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Tue, 21 Nov 2017 00:00:00 -0000

ros-melodic-lpg-planner (2.1.5-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Mon, 20 Nov 2017 00:00:00 -0000

ros-melodic-lpg-planner (2.1.4-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Sun, 16 Jul 2017 00:00:00 -0000

ros-melodic-lpg-planner (2.1.3-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Fri, 07 Jul 2017 00:00:00 -0000

ros-melodic-lpg-planner (2.1.2-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Thu, 06 Jul 2017 00:00:00 -0000

ros-melodic-lpg-planner (2.1.1-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Wed, 05 Jul 2017 00:00:00 -0000

ros-melodic-lpg-planner (2.1.0-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Sun, 02 Jul 2017 00:00:00 -0000

ros-melodic-lpg-planner (2.0.20-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Tue, 09 May 2017 00:00:00 -0000

ros-melodic-lpg-planner (2.0.19-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Wed, 22 Feb 2017 00:00:00 -0000

ros-melodic-lpg-planner (2.0.18-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Fri, 28 Oct 2016 00:00:00 -0000

ros-melodic-lpg-planner (2.0.17-3stretch) stretch; urgency=high

  * update version to 2.0.16 for lpg_planner
  * [lpg_planner] add lpg_planner
  * Contributors: Kamada Hitoshi, Kei Okada

 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Sat, 22 Oct 2016 00:00:00 -0000

ros-melodic-lpg-planner (2.0.16-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Mon, 17 Oct 2016 00:00:00 -0000

ros-melodic-lpg-planner (2.0.15-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Sun, 16 Oct 2016 00:00:00 -0000

ros-melodic-lpg-planner (2.0.14-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Sun, 20 Mar 2016 00:00:00 -0000

ros-melodic-lpg-planner (2.0.13-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Tue, 15 Dec 2015 00:00:00 -0000

ros-melodic-lpg-planner (2.0.12-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Thu, 26 Nov 2015 00:00:00 -0000

ros-melodic-lpg-planner (2.0.11-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Wed, 07 Oct 2015 14:16:00 -0000

ros-melodic-lpg-planner (2.0.10-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Wed, 07 Oct 2015 12:47:00 -0000

ros-melodic-lpg-planner (2.0.9-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Sat, 26 Sep 2015 00:00:00 -0000

ros-melodic-lpg-planner (2.0.8-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Tue, 15 Sep 2015 00:00:00 -0000

ros-melodic-lpg-planner (2.0.7-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Mon, 14 Sep 2015 00:00:00 -0000

ros-melodic-lpg-planner (2.0.6-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Tue, 08 Sep 2015 00:00:00 -0000

ros-melodic-lpg-planner (2.0.5-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Sun, 23 Aug 2015 00:00:00 -0000

ros-melodic-lpg-planner (2.0.4-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Tue, 18 Aug 2015 00:00:00 -0000

ros-melodic-lpg-planner (2.0.3-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Sat, 01 Aug 2015 00:00:00 -0000

ros-melodic-lpg-planner (2.0.2-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Mon, 29 Jun 2015 00:00:00 -0000

ros-melodic-lpg-planner (2.0.1-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Fri, 19 Jun 2015 21:21:00 -0000

ros-melodic-lpg-planner (2.0.0-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Fri, 19 Jun 2015 10:41:00 -0000

ros-melodic-lpg-planner (1.0.72-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Sun, 07 Jun 2015 00:00:00 -0000

ros-melodic-lpg-planner (1.0.71-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Sun, 17 May 2015 00:00:00 -0000

ros-melodic-lpg-planner (1.0.70-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Fri, 08 May 2015 00:00:00 -0000

ros-melodic-lpg-planner (1.0.69-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Tue, 05 May 2015 12:28:00 -0000

ros-melodic-lpg-planner (1.0.68-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Tue, 05 May 2015 09:49:00 -0000

ros-melodic-lpg-planner (1.0.67-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Sun, 03 May 2015 00:00:00 -0000

ros-melodic-lpg-planner (1.0.66-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Fri, 03 Apr 2015 00:00:00 -0000

ros-melodic-lpg-planner (1.0.65-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Thu, 02 Apr 2015 00:00:00 -0000

ros-melodic-lpg-planner (1.0.64-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Sun, 29 Mar 2015 00:00:00 -0000

ros-melodic-lpg-planner (1.0.63-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Thu, 19 Feb 2015 00:00:00 -0000

ros-melodic-lpg-planner (1.0.62-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Tue, 17 Feb 2015 00:00:00 -0000

ros-melodic-lpg-planner (1.0.61-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Wed, 11 Feb 2015 00:00:00 -0000

ros-melodic-lpg-planner (1.0.60-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Tue, 03 Feb 2015 10:12:00 -0000

ros-melodic-lpg-planner (1.0.59-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Tue, 03 Feb 2015 04:05:00 -0000

ros-melodic-lpg-planner (1.0.58-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Wed, 07 Jan 2015 00:00:00 -0000

ros-melodic-lpg-planner (1.0.57-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Tue, 23 Dec 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.56-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Wed, 17 Dec 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.55-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Tue, 09 Dec 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.54-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Sat, 15 Nov 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.53-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Sat, 01 Nov 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.52-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Thu, 23 Oct 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.51-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Mon, 20 Oct 2014 16:01:00 -0000

ros-melodic-lpg-planner (1.0.50-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Mon, 20 Oct 2014 01:50:00 -0000

ros-melodic-lpg-planner (1.0.49-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Mon, 13 Oct 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.48-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Sun, 12 Oct 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.47-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Wed, 08 Oct 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.46-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Fri, 03 Oct 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.45-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Mon, 29 Sep 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.44-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Fri, 26 Sep 2014 09:17:00 -0000

ros-melodic-lpg-planner (1.0.43-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Fri, 26 Sep 2014 01:08:00 -0000

ros-melodic-lpg-planner (1.0.42-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Thu, 25 Sep 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.41-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Tue, 23 Sep 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.40-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Fri, 19 Sep 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.39-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Wed, 17 Sep 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.38-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Sat, 13 Sep 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.37-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Mon, 08 Sep 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.36-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Mon, 01 Sep 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.35-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Sat, 16 Aug 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.34-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Thu, 14 Aug 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.33-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Mon, 28 Jul 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.32-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Sat, 26 Jul 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.31-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Wed, 23 Jul 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.30-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Tue, 15 Jul 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.29-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Wed, 02 Jul 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.28-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Tue, 24 Jun 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.27-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Tue, 10 Jun 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.26-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Fri, 30 May 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.25-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Mon, 26 May 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.24-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Sat, 24 May 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.23-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Fri, 23 May 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.22-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Thu, 22 May 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.21-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Tue, 20 May 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.20-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Fri, 09 May 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.19-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Tue, 06 May 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.18-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Sun, 04 May 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.17-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Sun, 20 Apr 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.16-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Sat, 19 Apr 2014 23:29:00 -0000

ros-melodic-lpg-planner (1.0.15-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Sat, 19 Apr 2014 20:19:00 -0000

ros-melodic-lpg-planner (1.0.14-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Sat, 19 Apr 2014 12:52:00 -0000

ros-melodic-lpg-planner (1.0.13-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Sat, 19 Apr 2014 11:06:00 -0000

ros-melodic-lpg-planner (1.0.12-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Fri, 18 Apr 2014 16:58:00 -0000

ros-melodic-lpg-planner (1.0.11-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Fri, 18 Apr 2014 08:18:00 -0000

ros-melodic-lpg-planner (1.0.10-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Thu, 17 Apr 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.9-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Sat, 12 Apr 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.8-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Fri, 11 Apr 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.7-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Thu, 10 Apr 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.6-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Mon, 07 Apr 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.5-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Mon, 31 Mar 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.4-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Sat, 29 Mar 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.3-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Wed, 19 Mar 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.2-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Wed, 12 Mar 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.1-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Fri, 07 Mar 2014 00:00:00 -0000

ros-melodic-lpg-planner (1.0.0-3stretch) stretch; urgency=high



 -- Hitoshi Kamada <h-kamada@jsk.imi.i.u-tokyo.ac.jp>  Wed, 05 Mar 2014 00:00:00 -0000


